@charset "UTF-8";

body {min-width:320px;}
body.disable_scroll {height: 100%; overflow: hidden;}
/* body::before {z-index:2;content:"";position:absolute;top:145px;left:50%;transform:translateX(-50%);width:calc(100% - 40px);height:75px;margin:0 auto;background:#0038ff} */

/* skip menu */
#skip {position:relative;z-index:9999}
#skip a {position:absolute;top:-40px;left:0;width:99.5%;/*padding:5px 0;*/font-size:14px;line-height:30px;color:#333752;text-align:center;transition:all 0.4s;background-color:#fff; margin-left: 5px; margin-right: 5px; margin-top: 5px;}
#skip a:hover, #skip a:focus, #skip a:active {top:0;text-decoration:none;}

header {z-index:5;position:relative;width:100%;}
header.nav_up {position: fixed; left:0; top:0; width: 100%; border-bottom:1px solid rgba(0,0,0,0.17); background-color: #fff;}
header.nav_up .header_wrap {height: 90px; display: flex;}
header.nav_up .header_search {padding-top:20px;}
header.nav_up .header_wrap h1 {top:50%; transform: translateY(-50%);}
header.nav_up .header_wrap .header_utill {top:50%; transform: translateY(-50%); height: 40px;}


header.nav_up #gnb {display: none;} 
.header_wrap {position:relative;text-align:center;}
.header_wrap h1 {position:absolute;top:43px;left:60px;font-size:32px;font-weight:400;color:#fff;}
.header_wrap h1 a {position:relative;display:block;width:350px;height:42px;}
.header_wrap h1 a:before {content:"";position:absolute;top:5px;left:5px;display:block;width:calc(100% - 10px);height:calc(100% - 10px);background-image:url(../images/common/img_logo_01.svg);background-repeat:no-repeat;background-position:0 0;background-size:100% 100%;}

/* header_search */
.header_search {z-index:100;width:620px;margin:0 auto 0;padding-top:40px;}
.header_search fieldset {position:relative;display:block;padding:0 60px 0 20px;text-align:left;border:2px solid #130657;border-radius:25px;background:#fff;}
.header_search fieldset input {width:calc(100% - 50px);height:48px;padding:0 10px;font-size:16px;line-height:26px;font-weight:400;background:transparent;}
.header_search fieldset input::placeholder {font-size:16px;line-height:26px;font-weight:400;color:#bbb;}
.header_search fieldset button {position:absolute;top:50%; transform: translateY(-50%); right:20px;width:24px;height:24px;background-image:url(../images/common/icon_search_01.svg);background-repeat:no-repeat;background-position:0 0;background-size:100% 100%;transition:all ease-out .1s;}

/* GNB */
nav {z-index:5;position:relative;height:79px;margin:30px auto 0;border-top:1px solid rgba(0,0,0,0.17);}	
.gnb_menu {z-index:5;position:relative;display:inline-block;width:auto;}
.gnb_menu > ul {display:flex;position:relative;}
.gnb_menu > ul li {position:relative;min-width:120px;height:79px;padding:0 40px;text-align:center;font-weight:400;display:inline-flex;align-items: center;}
.gnb_menu > ul > li {width: 300px; justify-content: center;}
.gnb_menu ul a {display:inline-flex; align-items: center; justify-content: center;font-size:22px;line-height:36px;font-weight:700;color:#111; width: 100%; height: 100%;}
/*.gnb_menu ul > a:focus-within {outline: 1px dashed #fff;}
.gnb_menu ul > a:focus {outline: 1px dashed #fff;}*/
.gnb_menu ul > a:focus-visible {outline: 1px dashed #fff;}
.gnb_menu > ul > li.on {background-color: #4169E1; color: #fff; position: relative;}
.gnb_menu > ul > li.on::after {content:''; width:163px; height: 1px; position: absolute; left:50%; bottom:1px; transform: translateX(-50%); background-color: #fff;}
.gnb_menu > ul > li.on > a, .gnb_menu > ul > li:hover > a {font-weight:bold;color:#fff;text-decoration:none; -webkit-text-stroke: 0.5px #4169E1;}
.gnb_menu ul.depth_2 {position:absolute;z-index:5;left:50%;top:78px;transform: translateX(-50%); overflow:hidden;width:auto;height:0;height:0;width: 300px; text-align: center;  border-left:1px solid rgba(0,0,0,0.1)}
.gnb_menu ul.depth_2:last-child {border-right: 1px solid rgba(0,0,0,0.1);}
.gnb_menu ul.depth_2 li {height:32px;margin:0;padding:0 15px;text-align:center;line-height:32px;width: 100%; margin-top:5px;}
.gnb_menu ul.depth_2 li a {font-size:18px;font-weight:500;color:#4D4D4D; white-space: nowrap;display: inline-block; width: 100%;}
#gnb.gnb_open ul li > .depth_2, #gnb.gnb_open .gnb_menu ul li:focus-within > .depth_2 {height:262px;padding:10px 0 15px;}
#gnb.gnb_open ul li > .depth_2 {padding-top:20px;}
#gnb.gnb_open::after {content: '';position: absolute; top: 100%;left: 0;right: 0; background-color:#fff; /* 원하는 배경 색상 */ z-index: -1; /* gnb_menu 뒤에 배치 */height: 260px; transition: height 0.3s ease; box-shadow: 0 8px 10px 0 rgba(0,0,0,0.1); border-top:1px solid rgba(0,0,0,0.1)}
.gnb_menu > ul > li.on ul.depth_2 {background-color: #4169E1; color: #fff; height: 281px;}
.gnb_menu > ul > li.on ul.depth_2 li a {line-height: 32px; color: #fff;}
.gnb_menu > ul > li.on ul.depth_2 li a:focus-visible {outline:2px dashed #fff!important;}
/* header_utill */
.header_utill {position:absolute;top:48px;right:45px;}
.header_utill .pc_menu_all {}
.header_utill .pc_menu_all > a {display:inline-block;width: 40px; height: 40px; background-image:url(../images/common/ico_header_menu.svg);background-repeat:no-repeat;background-position:0 0;background-size:100% 100%;}
.site_map_pop {display: none;}
.site_map_pop.show {display: block; position: fixed; left:0;top:0;width:100vw;height:100vh;background-color:#fff;z-index: 1001; display: flex; align-items: center; justify-content: center;}
.site_map_pop h2 {position: absolute; left:80px; top:54px}
.site_map_pop h2::before {content: ''; background-image:url(../images/common/img_logo_01.svg);background-repeat:no-repeat;background-position:0 0; display: inline-block; width: 220px; height: 32px;}
.site_map_pop .sitemap_menu_wrap {width: 1440px; margin: 0 auto;}
.site_map_pop .sitemap_menu_wrap > ul {display: flex; justify-content: center; gap:0 24px;}
.site_map_pop .sitemap_menu_wrap > ul > li {width: 25%; text-align: left; border-right: 1px solid rgba(255,255,255,0.15);}
.site_map_pop .sitemap_menu_wrap > ul > li:last-child {border:none;}
.site_map_pop .sitemap_menu_wrap > ul > li > button 
{
	font-size: 17px;
    background-color: #2A5C96;
    align-items: center;
    justify-content: center;
    color: #fff;
    display: inline-flex;
    width: 100%;
    height: 36px;
    font-weight: 600;
}
.site_map_pop .sitemap_menu_wrap > ul > li > ul.depth_2 > li {position: relative; background-color: #F6F6F6; border-top:none; border:1px solid #D1D1D1; border-bottom: none; padding: 20px 20px 15px 30px;}
.site_map_pop .sitemap_menu_wrap > ul > li > ul.depth_2 > li a {font-size: 15px; font-weight: 500; color: #565656; width: 100%; display: flex; align-items: center;}
.site_map_pop .sitemap_menu_wrap > ul > li > ul.depth_2 > li a:hover {color:#164DD2;}
.site_map_pop .sitemap_menu_wrap > ul > li > ul.depth_2 > li > a::before {content: ''; position: absolute; width:4px; height: 4px; background-color: #666; border-radius:4px; left:16px; /*top:7px;*/}
.site_map_pop .sitemap_menu_wrap > ul > li > ul.depth_2 > li + li {border-top:1px solid #D1D1D1;}
.site_map_pop .sitemap_menu_wrap > ul > li > ul.depth_2 > li:last-child {border-bottom: 1px solid #d1d1d1;}

/*.site_map_pop .sitemap_menu_wrap > ul > li > ul.depth_2 {margin-top: 26px;}
.site_map_pop .sitemap_menu_wrap > ul > li > ul.depth_2 li + li {margin-top: 14px;}
.site_map_pop .sitemap_menu_wrap > ul > li > ul.depth_2 li a {color: #333752; font-size: 20px; font-weight: 300;}
.site_map_pop .sitemap_menu_wrap > ul > li > ul.depth_2 li a:focus {outline:2px dashed #fff!important;}*/
.site_map_pop .close_sitemap {position: absolute; top:42px;right:80px;}
.site_map_pop .close_sitemap::after {content: '';  background-image:url(../images/common/btn_close_sitemap.svg);background-repeat:no-repeat;background-position:0 0; width:40px; height:40px; display: inline-block;}

.floating_quick_menu {position: fixed; right:30px; top:50%; transform: translateY(-50%); background-color: #323845; z-index:10; padding:20px 0; border-radius: 35px; width:70px;} /* 20250418 수정 : 우측 floating menu */
.floating_quick_menu ul {text-align: center;}
.floating_quick_menu ul li {padding:10px 0; position: relative;}
.floating_quick_menu ul li + li::before {content:''; height: 1px; width:calc(100% - 22px); background-color: rgba(255,255,255,0.15); position: absolute; top: 0; left: 50%;transform: translateX(-50%);}
.floating_quick_menu ul li a {color: #fff; font-weight: 500; font-size: 13px; letter-spacing: -1px;}
.floating_quick_menu ul li a:focus-visible {outline:2px dashed #fff !important}	/* tab focus : 웹접근성 */
.floating_quick_menu ul li a i {display: block;}
.site_map_pop .sitemap_menu_wrap > ul > li {border-right:none;}



.contents_wrap {z-index:3;position:relative;width:100%;margin:0 auto;background-color:#fff;}
.contents_wrap.main {width: 100%; padding:0; margin:0; box-shadow: none; border-radius: 0;}
.contents {min-height:698px;margin:0 auto; overflow-x: clip;} /* 20251015 수정 - swipe 실행 시 PC 화면에서 좌우 스크롤 생기는 문제 */
/* 지역문화정보 */
/* .contents {max-width:1440px;} */
/* main detail */
.mainview.contents_wrap {width:calc(100% - 86px);}
.mainview .contents {max-width:1458px;}
.mainview .funcwrap.topside {padding-right:12px;}
/* 공통페이지 */
/* .contype02 .contents {max-width:1000px;} */
/* 문화플레이스 */
.contents_wrap.culture {height: calc(100% - 424px);} 
.contents_wrap.culture .contents {height: 100%;}




/* footer */
.footer_wrap {position:relative;clear:both;width:calc(100% - 120px);margin:0 auto;padding:25px 0 20px;}

.footer_menu .link_wrap {margin:5px 0;display:flex;flex-wrap:wrap;flex-direction:row;}
.footer_menu .link_wrap select {min-width:155px;font-size:14px;line-height:22px;border-color:#999BA9;border-radius:8px 0 0 8px;}
.gotosite {display:block;width:70px;
    padding:5px;
    text-align:center;
    font-size:14px;
    line-height:22px;
    font-weight:700;
    color:#fff;
    border-radius:0 8px 8px 0;background:#66697D;}
.footer_menu {position:relative;margin-bottom:30px;padding-bottom:15px;border-bottom:1px solid #cccdd4;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;}
.footer_menu ul {display:flex;align-items:center;flex-direction:row;flex-wrap:wrap;justify-content:space-between;min-height:50px;}
.footer_menu li {position:relative;display:inline-block;margin-right:50px;font-size:14px;line-height:24px;font-weight:700;color:#66697D;}
.footer_menu .footer_link {margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #cccdd4;}

.footer_logo {}
.footer_logo a {position:relative;display:inline-block;width:150px;height:30px;margin-right:30px;}
.footer_logo a:last-child{margin-right:0;}
.footer_logo a::before{content:"";position:absolute;top:0;left:0;width:150px;height:30px;}
.footer_logo .logo1::before{background:url(../images/common/img_logo_02.svg) no-repeat center center;}
.footer_logo .logo2::before{background:url(../images/common/img_logo_03.svg) no-repeat center center;}

.footer_info {font-weight:400;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;}
.corp_info {margin-top:10px;}
.corp_info ul {flex:auto;min-width:110px;}
.corp_info li{position:relative;display:inline-block;margin:10px 5px 0 0;padding-left:7px;font-size:14px;line-height:22px;font-weight:400;color:#333752;}
.corp_info li:first-child{padding-left:0;margin-left:0;}
.corp_info li::before{content:"";position:absolute;top:5px;left:0;width:1px;height:12px;background-color:#333752;}
.corp_info li:first-child:before{content:none;}
.footer_wrap .copy {margin-top:15px;font-size:14px;line-height:22px;font-weight:400;color:#66697D;flex:auto;min-width:110px;}
.footer_wrap .associate > * {display:inline-block;vertical-align:middle;} 
/* 20250415 마크 수정 */
.mark_wrap {margin-top:36px;}
.mark_wrap a[class^="mark"] {display:inline-block;vertical-align:middle;margin-left:20px;}
.mark_wrap a[class^="mark"]:first-child {margin-left:0;}
.mark_wrap .mark1 {width:112px; height:76px;background:url(../images/common/img_logo_04_260420.png) no-repeat center center;background-size: contain;}
.mark_wrap .mark2 {width:101px; height:42px;background:url(../images/common/img_logo_05.svg) no-repeat center center;}
.sns_wrap {margin-top:36px;} 
.sns_wrap a[class^="sns"] {display:inline-block;width:24px;height:24px;margin-right:10px;background-repeat:no-repeat;background-position:center center;} 
.sns_wrap .sns1 {background-image:url(../images/common/icon_sns_01.svg);}
.sns_wrap .sns2 {background-image:url(../images/common/icon_sns_02.svg);}
.sns_wrap .sns3 {background-image:url(../images/common/icon_sns_03.svg);}
.sns_wrap .sns4 {background-image:url(../images/common/icon_sns_04.svg);}

/* 20250415 대한민국 공식 누리집 */
#header-top { position: relative; z-index: 70; width: 100%; background-color: #EDF1F5;}
#header-top .toggle-head { padding-left: 60px;}
#header-top .toggle-head .inner { position: relative; gap: 4px 16px; min-height: 32px; padding: 8px 16px 8px 32px;}
#header-top .toggle-head .nuri-txt { display: flex; align-items: center; justify-content: flex-start; flex-direction: row; font-size: 15px; line-height: 1;	white-space: nowrap; font-weight: 400;}
#header-top .toggle-head .nuri-txt::before { display: inline-flex; position: absolute; left: 0; content: ""; width: 24px; height: 16px; margin-right: 8px; background: url(../images/common/top_ban_ico_flag.svg) no-repeat center; background-size: auto;background-size: contain;}


/* 테블릿 가로 (해상도 768px ~ 1023px) */ 
@media screen and (max-width:1024px) {
	#header-top { position: relative; z-index: 70; width: 100%; background-color: #EDF1F5;}
	#header-top .toggle-head { padding-left: 30px;}
	#header-top .toggle-head .inner { position: relative; gap: 4px 16px; min-height: 32px; padding: 8px 16px 8px 32px;}
	#header-top .toggle-head .nuri-txt { display: flex; align-items: center; justify-content: flex-start; flex-direction: row; font-size: 15px; line-height: 1;	white-space: nowrap; font-weight: 400;}
	#header-top .toggle-head .nuri-txt::before { display: inline-flex; position: absolute; left: 0; content: ""; width: 24px; height: 16px; margin-right: 8px; background: url(../images/common/top_ban_ico_flag.svg) no-repeat center; background-size: auto;background-size: contain;}
}

/* 모바일 가로 & 테블릿 세로 (해상도 480px ~ 767px) */
@media screen and (max-width:768px) {
	#header-top { position: relative; z-index: 70; width: 100%; background-color: #EDF1F5;}
	#header-top .toggle-head { padding-left: 16px;}
	#header-top .toggle-head .inner { position: relative; gap: 4px 16px; min-height: 32px; padding: 8px 16px 8px 32px;}
	#header-top .toggle-head .nuri-txt { display: flex; align-items: center; justify-content: flex-start; flex-direction: row; font-size: 15px; line-height: 1;	white-space: nowrap; font-weight: 400;}
	#header-top .toggle-head .nuri-txt::before { display: inline-flex; position: absolute; left: 0; content: ""; width: 24px; height: 16px; margin-right: 8px; background: url(../images/common/top_ban_ico_flag.svg) no-repeat center; background-size: auto;background-size: contain;}
}


/* 20250918 운영기관 식별자 */
.krds-identifier {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: 1.6rem;
    width: 100%;
    min-height: 4rem;
    padding: 0.8rem 1.6rem;
    border-radius: 0.6rem;
    background-color: #fff;
	margin-top: 4.0rem;
}
.krds-identifier .logo {
    width: 6.8rem;
    aspect-ratio: 150 / 30;     
    background-image: url(../images/common/img_logo_02.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	display: inline-block;
}
.sr-only {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    clip: rect(0px, 0px, 0px, 0px) !important;
    padding: 0px !important;
    margin: -1px !important;
    overflow: hidden !important;
    white-space: nowrap !important;
    border-width: 0px !important;
    border-style: initial !important;
    border-color: initial !important;
    border-image: initial !important;
}
.krds-identifier .ban-txt {  font-size: 1.5rem;}

@media (max-width: 767px) {
    .krds-identifier { flex-direction: column;  align-items: flex-start;  gap: 0.4rem;  }
	.krds-identifier .logo {  width: 5.8rem;  height: 2rem; }
	.krds-identifier .ban-txt {  font-size: 1.3rem;  word-break: break-all;  }
}
